@charset "utf-8";
/* CSS Document */

/* color */
.maidoaColor{
  color: #110273;
}
.marubeniColor{
  color: #C00000;
}
.wt{
  color: #fff;
}
.sectionBgColorGray{
  background-color: #f4f4f4;
}

/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #c5466c;
	text-decoration: none;
}
a:hover, a:active {
	color: #3b444d;
	text-decoration:underline;
}
/*-- PDFマーク --*/
.pdf::after {
  font-family: 'FontAwesome';
  content: "\f1c1";
  margin-left: 5px;
}

/*--- ページトップ ---*/
#pagetop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index:999;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  height: 35px;
  line-height: 35px;
  width: 35px;
  text-align: center;
  background-color: #110273;
}

/* 画像サイズ 拡大縮小 */
.fluidimg {
	max-width: 100%;
	height:auto;
}

/* 横幅制限 */
.wideTextWidth{
  max-width: 880px;
  margin: 0 auto;
}
.wideTextWidth500{
  max-width: 510px;
  margin: 0 auto;
}

html {
	width:100%;
}
body {
	width: 100%;
    font-family: 'Noto Sans JP',sans-serif;
	background-color: #FFF;
    color: #3B4043;
}
img{
	max-width: 100%;
	vertical-align: bottom;
}

/*==========================================================================
	レイアウト
============================================================================*/
#wapper {
	width:100%;
	color: #333333;
	font-size: 16px;
    line-height: 1.8;
}
/*.hr_none{
    border: none;
}

/* 各セクション */
section{
    padding: 60px 0px;
    text-align: center;
}
section div.sectionInside {
    max-width: 480px;
    margin: 0px auto;
    overflow: hidden;
    padding: 0 15px;
    text-align: center;
}

/*****************************************************
	480px以下【スマホ】
******************************************************/
@media only screen and (max-device-width: 480px) {
	.sp_none{
        display: none;
    }
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 17px;
  }
  /*.sp_none {
	  display:block;
  }*/
  .pc_none {
	  display:none;
  }
/* 各セクション */
  section{
    padding: 80px 0px 50px;
	text-align: center;
  }
  section div.sectionInside {
    max-width: 1140px;
    padding: 0 30px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #wapper {
		font-size: 18px;
  }
}

/*==========================================================================
	ヘッダー
============================================================================*/
#header {
  width: 100%;
  border-bottom: 1px solid #eee;
  position: fixed;
  margin:0px auto;
  transition: .5s;
  background-color: #FFF;
  z-index: 100;
  top:0;
}
#header.hide{
    transform: translateY(-100%);
}
#header #headerinnr {
  width: 100%;
  height: 50px;
  position: relative;
}
#headerinnr #logo {
  width: 110px;
  position: absolute;
  left: 10px;
  top: 2px;
  line-height: 1;
}
#headerinnr #logo2 {
  width: 90px;
  position: absolute;
  left: 145px;
  top: 7px;
  line-height: 1;
}
#headerinnr .rakrakLogo{
  width: 300px;
  position: absolute;
  left: 32px;
  top: 22px;
  line-height: 1;
  }
#headerinnr #headDocsBtn,
#headerinnr #headContBtn {
  display: none;
}
.pcGnavi {
  display: none;
}

#headerinnr #headDocsBtn a,
#headerinnr #headContBtn a {
  text-align: center;
  color: #FFFFFF;
  background-color:#c5466c;
  line-height: 1;
  padding: 5px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
  border-radius: 15px;
}

.subNaviArea{
  display: none;
}

 #headerinnr a i {
    margin-right: 5px;
}

/*--- リンク ---*/
#headerinnr #headDocsBtn a:link, #headerinnr #headDocsBtn a:visited,
#headerinnr #headContBtn a:link, #headerinnr #headContBtn a:visited,
.contact .contactBtn a:link, .contact .contactBtn a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#headerinnr #headDocsBtn a:hover, #headerinnr #headDocsBtn a:active,
#headerinnr #headContBtn a:hover, #headerinnr #headContBtn a:active,
.contact .contactBtn a:hover, .contact .contactBtn a:active {
	color: #fff;
	text-decoration: none;
    background-color:#434343;
}
#headerinnr .tel {
	display: none;
}


@media print, screen and (max-width: 320px) {
  #headerinnr #logo {
    width: 140px;
    position: absolute;
    left: 10px;
    top: 5px;
  }
  #headerinnr #headContBtn a {
    font-size: 4px;
    padding: 15px 6px;
  }
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #header #headerinnr {
    height: 80px;
  }
  #headerinnr #logo {
    position: absolute;
    left: 30px;
    top: 23px;
    width: 150px;
  }
  #headerinnr #logo2 {
  	width: 131px;
  	left: 207px;
  	top: 10px;
  }
  #headerinnr #headDocsBtn {
    position: absolute;
    right: 210px;
    top: 24px;
	display: block;
  }
  #headerinnr #headContBtn {
    position: absolute;
    right: 50px;
    top: 24px;
	display: block;
  }
  
  #headerinnr #headDocsBtn a,
  #headerinnr #headContBtn a {
    font-size: 16px;
    padding: 3px 25px 5px;
    line-height: 1.4;
  }
  #headerinnr .entrexLogo{
    position: absolute;
    left: 240px;
    top: 18px;
    width: 150px;
  }
  .subNaviArea{
    display: none;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #header #headerinnr {
    max-width: 1200px;
	height: 80px;
    margin: 0 auto;
    position: relative;
  }
  #headerinnr #logo {
    top: 17px;
    width: 190px;
  }
  #headerinnr #logo2 {
  	top: 7px;
  }
  #headerinnr #headDocsBtn {
    position: absolute;
    right: 200px;
	  top: 40px;
  }
  #headerinnr #headContBtn {
    position: absolute;
    right: 30px;
	  top: 38px;
  }
  #headerinnr .leftTopNavi {
	display: block;
	position: absolute;
	right: 160px;
	top: 22px;
  width: 350px;
  }
  
  
/*--- ナビゲーション ---*/
  .subNaviArea{
    background-color: #3b444d;
    display: inherit;
  }
  .subNaviAreaInnr{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
  }
  .subNaviAreaInnr .subNaviItems{
    position: relative;
    transition: all 0.2s;
  }
  .subNaviAreaInnr .subNaviItems{
    border-right: 1px solid #FFF;
  }
  .subNaviAreaInnr .home{
    border-left: 1px solid #FFF;
  }
  .secondarNav{
    list-style: none;
  }
  .secondarNav {
    position: absolute;
    left: 0;
    top: 30px;
    display: none;
    z-index: 1;
    padding: 0 20px;
 }
  .secondarNav li a {
    display: block;
    font-size: 1rem;
    background-color: #3B4043;
    transition: all 0.2s;
    text-align: left !important;
    padding: 10px 20px;
  }
  .secondarNav li:last-child a {
    border: none;
  }
  .secondarNav li a:hover {
    background-color: #666;
  }
  
  .subNaviAreaInnr .subNaviItems span,
  .subNaviAreaInnr .subNaviItems a{
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-weight: normal;
    width: 100%;
    color: #FFFFFF;
    font-size: 1rem;
    text-decoration: none;
    white-space: nowrap;
    line-height: 1.6;
  }  
}
/*****************************************************
	1220px以上【PC】
******************************************************/
@media print, screen and (min-width: 1220px) {
  .subNaviAreaInnr .subNaviItems{
  }
  .subNaviAreaInnr .home{
  }
}


@media print, screen and (min-width: 1024px) and (max-width: 1200px) {
  #headerinnr #logo {
  }
}

/*--- ナビゲーション ---*/
#g_navi{
  background-color: #111184;
  display: none;
}
#g_navi ul {
	display: flex;
	margin: 0 auto;
	padding: 0 3%;
	width: 94%;
	max-width: 1200px; 
}
#g_navi ul li {
  width: calc(100%/6);
  line-height: 1;
  border-left: 1px solid #fff;
}
#g_navi ul li:last-child {
  border-right:1px solid #fff;
}
#g_navi ul li a {
  display: block;
  padding: 14px 5% 12px ;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 1.0rem;
}
#g_navi ul li a:hover {
  background-color: #434343;
}
.firstNav{
  position: relative;
  transition: all 0.2s;
}

.secondarNav{
  list-style: none;
}
.secondarNav {
  position: absolute;
  left: -7px;
  top: 43px;
  z-index: 1;
  padding: 0 20px;
  flex-direction: column;
}
.secondarNav li a {
  transition: all 0.3s;
 display: block;
  font-size: 1rem;
  background-color: #3B4043;
  text-align: left !important;
  padding: 10px 20px;
}
  
.childNav{
  position: absolute;
  left: 0;
  top: 43px;
  z-index: 1;
  flex-direction: column;
  background-color: #3b444d;
  width: 100%;
  display: none;
}
  .childNav---in{
    border-bottom: 1px solid #999;
  }
  .childNav---in a{
    text-align: left !important;
    font-size: 0.8rem !important;
  }
  .childNav---in a:hover,
  .childNav---in a:hover{
    background-color: #666;
  }
/*****************************************************
	640px以下【sp】
******************************************************/
@media print, screen and (max-width: 640px) {
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #g_navi ul li a {font-size: 0.8rem;}
  #g_navi{display: inherit;}
}
/*****************************************************
	1300px以上【PC】
******************************************************/
@media print, screen and (min-width: 1300px) {
  #g_navi ul li a {font-size: 1rem;}
}
/*==========================================================================
	PCグローバルナビ
============================================================================*/
.pcGnavi {
	display: none;
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

  #headerinnr .leftTopNavi {
    display: block;
    position: absolute;
    right: 210px;
    top: 22px;
    width: 350px;
}
  .pcGnavi {
		list-style: none;
		display: block;
		min-height: 30px;
		line-height: 30px;
}
  .pcGnavi .pcGnaviinnr {
		list-style: none;
		display: flex;
		justify-content: flex-end;
		max-width: 1200px;
}
  .pcGnavi .pcGnaviinnr li {
		font-size: 0.9rem;
        line-height: 1.0;
}
  .pcGnavi .pcGnaviinnr li span {
		padding: 3px 20px;
		display: block;
        font-weight: bold;
        text-align: right;
}
  .pcGnavi .pcGnaviinnr li.devite {
     	border-right: 1px solid #565656;
}
  .pcGnavi .pcGnaviinnr .border_r {
     	border-right: 1px solid #C5466C;
	    padding: 0 5px;
	    font-weight: bold;
	    margin-right: 10px;
}
	
	
	/*--- リンク ---*/
	.pcGnavi .pcGnaviinnr li a:link, .pcGnavi .pcGnaviinnr li a:visited {
		color: #595959;
    background-color: #fff;
		text-decoration: none;
	}
	.pcGnavi .pcGnaviinnr li a:hover, .pcGnavi .pcGnaviinnr li a:active {
		color: #595959;
		background-color: #eee;
		text-decoration: none;
	}
	
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #headerinnr .leftTopNavi {
    display: block;
    position: absolute;
    right: 40px;
    top: 12px;
    width: 550px;
  }
}
/*==========================================================================
	SPグローバルナビ
============================================================================*/
.spGnavi {
	text-align: center;
	list-style: none;
	display: none;
	
}
.spGnavi li {
	border-top: 1px solid #565656;
	font-weight: bold;
	background-color: #fff;
}


/*ドロワー*/
  .l-drawer {
    position: relative;
  }
  .l-drawer__checkbox {
    display: none;
  }
  .l-drawer__icon {
    cursor: pointer;
    display: block;
    width: 56px;
    height: 60px;
    position: fixed;
    right: 0;
    top: -10px;
  }
  .l-drawer__icon-parts, .l-drawer__icon-parts:before, .l-drawer__icon-parts:after {
    background-color: #000;
    display: block;
    width: 26px;
    height: 2px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
  }
  .l-drawer__icon-parts:before, .l-drawer__icon-parts:after {
    content: " ";
  }
  .l-drawer__icon-parts:before {
    top: 16px;
  }
  .l-drawer__icon-parts:after {
    top: -16px;
  }
  .l-drawer__overlay {
    background: #000;
    opacity: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
  }
  .l-drawer__menu {
    background: #ffffff;
    color: #000;
    max-width: 100%;
    width: 280px;
    height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 0;
    right: -300px;
    font-weight: bold;
  }
  .l-drawer__item{
    padding: 5px 10px;
    border-bottom: solid 2px #434343;
    background-color: #f7f9fb;
  }
  .l-drawer__item a,
  .l-drawer__item label{
    display: block;
    color: #110273;
    text-decoration: none;
}


  .l-drawer__icon {
    z-index: 4;
  }
  .l-drawer__menu {
    z-index: 3;
  }
  .l-drawer__overlay {
    z-index: 2;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts {
    background: transparent;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__overlay {
    opacity: 0.3;
    pointer-events: auto;
  }
  .l-drawer__checkbox:checked ~ .l-drawer__menu {
    right: 0;
  }
  .l-drawer__icon-parts, .l-drawer__icon-parts:after, .l-drawer__icon-parts:before, .l-drawer__overlay, .l-drawer__menu {
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
  }
  .spGnaviSub{
    margin-left: 40px;
  }
  .spGnaviSub li {
    border-top: none;
    font-weight: bold;
    background-color: #fff;
    font-size: 12px;
  }  

/*--- リンク ---*/
.spGnavi li a:link, .spGnavi li a:visited {
		color: #595959;
		text-decoration: none;
}
.spGnavi li a:hover, .spGnavi li a:active {
		color: #595959;
		background-color: #eee;
		text-decoration: none;
}

.spGnaviSub{
    margin-left: 40px;
}
.spGnaviSub li {
	border-top: none;
	font-weight: bold;
	background-color: #fff;
  font-size: 12px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (max-width: 768px) {
  h1{
    font-size:2.6rem;
    line-height: 1.2;
  }
  h2{
    font-size:1.9rem;
    line-height: 1.2;  
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.spGnavi {
		display: none;
	}
  .l-drawer__icon{
    display: none;
  }
}

/*==========================================================================
	ハンバーガーボタン
============================================================================*/
/*-- ハンバーガーボタン --*/
.btnWap {
  position: absolute;
  width: 25px;
  height: 25px;
  right: 15px;
  top: 10px;
  z-index: 10100;
}
.menu {
  width: 25px;
  height:25px;
  top: 0px;
  position:relative;
  cursor:pointer;
}
.menu1 { width:25px; height:5px; background-color:#595959; top:0px; position:absolute; } 
.menu2 { width:25px; height:5px; background-color:#595959; top:10px; position:absolute; } 
.menu3 { width:25px; height:5px; background-color:#595959; top:20px; position:absolute; }
/*アニメーション*/
.menu1,.menu2,.menu3
{ transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out; /* Opera */
  -moz-transition: all 0.5s ease-out; /* Firefox */
  -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
  -ms-transition: all 0.5s ease-out; /* IE */ }
/*動き*/
.menuclick1
{ top:10px;
  -o-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -webkit-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  transform: rotate(405deg); }
.menuclick2
{ opacity:0;}
.menuclick3
{ top:10px;
  -o-transform: rotate(-405deg);
  -moz-transform: rotate(-405deg);
  -webkit-transform: rotate(-405deg);
  -ms-transform: rotate(-405deg);
  transform: rotate(-405deg); }

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- ハンバーガーボタン --*/
  .btnWap {
    position: absolute;
    width: 45px;
    height: 45px;
    right: 20px;
    top: 18px;
  }
  .menu {
    width: 45px;
    height:45px;
    top: 0px;
    position:relative;
    cursor:pointer;
  }
  .menu1 { width:45px; height:5px; background-color:#1a2855; top:0px; position:absolute; } 
  .menu2 { width:45px; height:5px; background-color:#1a2855; top:20px; position:absolute; } 
  .menu3 { width:45px; height:5px; background-color:#1a2855; top:40px; position:absolute; }
  /*アニメーション*/
  .menu1,.menu2,.menu3
  { transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out; /* Opera */
    -moz-transition: all 0.5s ease-out; /* Firefox */
    -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
    -ms-transition: all 0.5s ease-out; /* IE */ }
  /*動き*/
  .menuclick1
  { top:20px;
    -o-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg); }
  .menuclick2
  { opacity:0;}
  .menuclick3
  { top:20px;
    -o-transform: rotate(-405deg);
    -moz-transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg); }

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  h1{
    font-size:2.8rem;
  }
  h2{
    font-size:2.0rem;
    line-height: 1.3;
  }
  /*-- ハンバーガーボタン --*/
  .btnWap {
    display: none;
  }

}

/*==========================================================================
	フッター
============================================================================*/
#footer {
  padding: 0px;
  background-color: #111184;
}
#footer .logo {
	padding: 20px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  color: #565656;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: 50%;
}
#footer .footerinnr .footerNav li:last-child {
	width: 100%;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 0px;
}
/*--- リンク ---*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #fff;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #e5e5e5;
	text-decoration: underline;
}


#footer .copy {
	text-align: center;
  font-size: 0.7rem;
  background-color: #434343;
  color: #FFF;
  line-height: 1.4;
  padding: 7px 5px 5px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#footer .logo {
		padding: 40px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: center;
	}
  	#footer .footerinnr .footerNav li {
		width: auto;
		
	}
	#footer .footerinnr .footerNav li:last-child {
		width: auto;
	}
	#footer .footerinnr .footerNav li a {
		display: block;
		padding: 10px 15px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  	#footer .footerinnr {
		max-width: 1200px;
		margin: 0 auto;
	}
}

